Bug 8277 - [UPDATE REQUEST] k3b 2.0.3a -> 17.04.3
: [UPDATE REQUEST] k3b 2.0.3a -> 17.04.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-25 06:22 MSD by Andrey Bondrov
Modified: 2017-09-05 18:04 MSD (History)
1 user (show)

See Also:
RPM Package: k3b
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-08-25 06:22:35 MSD
k3b is now a part of KDE Applications. It was ported to KF5 some time ago. We need to update our package.
Comment 1 Andrey Bondrov 2017-08-25 06:26:21 MSD
Advisory: "Update k3b to new version 17.04.3. It's KF5-based now. Drop PLF version because mp3 is no longer patent-protected."

rosa2016.1:
https://abf.rosalinux.ru/build_lists/2888779
https://abf.rosalinux.ru/build_lists/2888780
Comment 2 Vladimir Potapov 2017-08-31 20:22:16 MSD
The update is sent to expanded testing
*****************************************
Comment 3 Vladimir Potapov 2017-09-05 15:39:05 MSD
k3b-17.04.3-1
https://abf.rosalinux.ru/build_lists/2888779
https://abf.rosalinux.ru/build_lists/2888780
****************************** Advisory ********************************
Update k3b to new version 17.04.3. It's KF5-based now. Drop PLF version because mp3 is no longer patent-protected
************************************************************************
QA Verified